Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 16:30:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maraheb alali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maraheb alali Bot:  Hi Maraheb Alali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676746057 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507737002            08:15 PM, 11th Jul                     maraheb alali                    yes...?           08:18 PM, 11th Jul                   Sohaib                   Hi Maraheb ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:20 PM, 11th Jul                     maraheb alali                    Hi, Sohaib           08:22 PM, 11th Jul                     maraheb alali                    I've put in the wrong contact number and I'm guessing that's why the delivery of my order has failed           08:22 PM, 11th Jul                     maraheb alali                    it's order #9676746057.           08:23 PM, 11th Jul                     maraheb alali                    the correct contact number would be: 050 7737 002           08:23 PM, 11th Jul                     maraheb alali                    please inform the shipping company of this mistake           08:23 PM, 11th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:25 PM, 11th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:28 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           08:28 PM, 11th Jul                     maraheb alali                    nope that's it           08:28 PM, 11th Jul                     maraheb alali                    thank you!           08:28 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844654